{

	// 增加某技能 MAX EP 

	"AbilityName" : "Follower_Increase_MaxEP",

	"AbilityStacking":"Mutiple",

	"DefaultModifier":

	{

        "OnAdded" :

        [

            {

                "$type": "MoleMole.ModifySkillMaxEP",

                "Target" : "Self",

                "SkillName": "EVD", 

                "DeltaValue": "%AddedPlayerMaxEpDelta", 

            },

        ],

    },

    

    "AbilitySpecials":

	{

		"AddedPlayerMaxEpDelta":

		{

			"Value" : 0

		},

	}

}